[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 200/77, май 2023 г.
Number=1.0
Date=27.06.2025 17:06:31
Developer=
Copyright=
CategoryNB=4
Year=2023
Period_Type=1
Period=5
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477211
IdGroup=477211
Month=5
Year=23
Crypting=1
KeyType=StealthII
